# PColStd_HSequenceOfReal.hxx File Reference

`#include <Handle_PColStd_HSequenceOfReal.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_PColStd_SeqNodeOfHSequenceOfReal.hxx>`
`#include <Handle_Standard_Persistent.hxx>`
`#include <Standard_Persistent.hxx>`
`#include <Standard_OStream.hxx>`

## Functions

Handle_Standard_Persistent | ShallowCopy (const Handle_PColStd_HSequenceOfReal &me)
void | ShallowDump (const Handle_PColStd_HSequenceOfReal &me, Standard_OStream &s)

## Function Documentation

Handle_Standard_Persistent ShallowCopy | ( | const Handle_PColStd_HSequenceOfReal & | me | ) | `[inline]`

void ShallowDump | ( | const Handle_PColStd_HSequenceOfReal & | me,
|  | Standard_OStream & | s
| ) | `[inline]`